<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef9db4970c0da093eafd3bf3402bae61">
  <dict>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-26 16:03:55.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
